last_checked: 1691745679
data:
  -
    title: 'macOS 13.0 Ventura Apache Setup: Upgrading Homebrew'
    url: 'https://getgrav.org/blog/macos-ventura-apache-upgrade-homebrew'
    date: 1671969600
    nicetime: '8 months ago'
  -
    title: 'macOS 13.0 Ventura Apache Setup: LetsEncrypt SSL'
    url: 'https://getgrav.org/blog/macos-ventura-apache-ssl'
    date: 1671966180
    nicetime: '8 months ago'
  -
    title: 'macOS 13.0 Ventura Apache Setup: MySQL, Xdebug & More...'
    url: 'https://getgrav.org/blog/macos-ventura-apache-mysql-vhost-apc'
    date: 1671966000
    nicetime: '8 months ago'
  -
    title: 'macOS 13.0 Ventura Apache Setup: Multiple PHP Versions'
    url: 'https://getgrav.org/blog/macos-ventura-apache-multiple-php-versions'
    date: 1671962400
    nicetime: '8 months ago'
  -
    title: 'Big changes for Email plugin'
    url: 'https://getgrav.org/blog/new-email-plugin'
    date: 1665048600
    nicetime: '10 months ago'
  -
    title: 'Skeleton Build Automation'
    url: 'https://getgrav.org/blog/skeletons-build-automation'
    date: 1614347940
    nicetime: '2 years ago'
  -
    title: 'Using Grav''s new built-in Web Server'
    url: 'https://getgrav.org/blog/using-builtin-webserver'
    date: 1612186320
    nicetime: '3 years ago'
  -
    title: 'Grav 1.7 CLI Self-Upgrade Bug'
    url: 'https://getgrav.org/blog/grav-170-cli-self-upgrade-bug'
    date: 1611222900
    nicetime: '3 years ago'
  -
    title: 'Grav 1.7 Released!'
    url: 'https://getgrav.org/blog/grav-1.7-released'
    date: 1611050100
    nicetime: '3 years ago'
  -
    title: 'Grav Premium Focus: NextGen Editor'
    url: 'https://getgrav.org/blog/premium-focus-nextgen-editor'
    date: 1610713140
    nicetime: '3 years ago'
